Subject: RE: [lojban] An X is an X

From: "And Rosta" <[email-masked]>
Date: Sat, 25 Jan 2003 00:50:01 -0000

Pierre:
> I was reading recently about the kashrut le Pesach of carbonated drinks, and
> thought "It doesn't matter whether it's extracted from beer foam or produced
> by dropping vinegar on chalk; carbon dioxide is carbon dioxide." In Lojban,
> that is "lodu'u selvi'u loi birje fonmo gi'i terpruce fi lonu falgau loi
> sarvanju loi bakri na vajni .i loi bakrygapci cu bakrygapci." But in English,
> "an X is an X" (count noun) or "X is X" (mass noun) is an idiom; in Lojban
> it's a tautology. How should the idiom be rendered in Lojban?

I would see the interpretation of the English as based not on idiom
but on gricean implicature, which consequently ought to be equally
applicable to the Lojban. So personally I would translate the
English into Lojban literally ("gu blahblah gi ro CO2 cu CO2").

--And.